<footer id="footer">
    <div class="container">

        {{ if isset .Site.Params "about_us" }}
        <div class="col-md-4 col-sm-6">
            <h4>{{ i18n "aboutUs" }}</h4>

            {{ .Site.Params.about_us | safeHTML }}

            <hr class="hidden-md hidden-lg hidden-sm">

        </div>
        <!-- /.col-md-4 -->
        {{ end }}

        <div class="col-md-4 col-sm-6">

            {{ if isset .Site.Params "recent_posts" }} {{ if .Site.Params.recent_posts.enable }}
            <h4>{{ i18n "recentPosts" }}</h4>

            <div class="blog-entries">
                {{ range first 3 (where site.RegularPages "Type" "in" site.Params.mainSections) }}
                <div class="item same-height-row clearfix">
                    <div class="image same-height-always">
                        <a href="{{ .Permalink }}">
                          {{ if (isset .Params "banner_prefix") }}
                          <img src="{{ .Param "banner_prefix" | printf "%s_128.jpg" | relURL }}" class="img-responsive" alt="{{ .Title }}">
                          {{ else if (isset .Params "banner") }}
                          <img src="{{ .Param "banner" | relURL }}" class="img-responsive" alt="{{ .Title }}">
                          {{ else }}
                          <img src="{{ "img/placeholder.png" | relURL }}" class="img-responsive" alt="{{ .Title }}">
                          {{ end }}
                        </a>
                    </div>
                    <div class="name same-height-always">
                        <h5><a href="{{ .Permalink }}">{{ .Title }}</a></h5>
                    </div>
                </div>
                {{ end }}
            </div>

            <hr class="hidden-md hidden-lg">
            {{ end }} {{ end }}

        </div>
        <!-- /.col-md-4 -->

        {{ if isset .Site.Params "address" }}
        <div class="col-md-4 col-sm-6">

          <h4>{{ i18n "contactTitle" }}</h4>

            {{ .Site.Params.address | safeHTML }}

            {{ if ne .Title "Kontakt" }}
            <a href="/kontakt" class="btn btn-small btn-template-main">{{ i18n "contactGoTo" }}</a>
            {{ end }}

            <hr class="hidden-md hidden-lg hidden-sm">

        </div>
        <!-- /.col-md-4 -->
        {{ end }}

    </div>
    <!-- /.container -->
</footer>

<!-- /#footer -->

<!-- *** FOOTER END *** -->

<!-- *** COPYRIGHT ***
_________________________________________________________ -->

<div id="copyright">
    <div class="container">
        <div class="col-md-12">
            {{ if isset .Site.Params "copyright" }}
            <p class="pull-left">{{ .Site.Params.copyright | safeHTML }}</p>
            {{ end }}
            {{ if .IsHome }}
            <p class="pull-left">
              {{ with .Site.Params.homepage_picture_credits }}
              {{ . | safeHTML }}
              {{ end }}
            </p>
            {{ else if isset .Params "banner_credits" }}
            <p class="pull-left">
              {{ with .Params.banner_credits }}
              <a href='{{ .url | safeHTML }}' target='_blank' rel='noopener'><em>{{ .title }}</em></a> {{ with .creator }} von {{ . }} {{ end }}ist lizenziert unter <a href='{{ .license_url | safeHTML }}' target='_blank' rel='noopener'>{{ .license_string | safeHTML }}</a>
              {{ end }}
            </p>
            {{ end }}
            {{ if isset .Params "image_credits" }}
            <p class="pull-left">
              {{ with .Params.image_credits }}
              <a href='{{ .url | safeHTML }}' target='_blank' rel='noopener'><em>{{ .title }}</em></a> {{ with .creator }} von {{ . }} {{ end }}ist lizenziert unter <a href='{{ .license_url | safeHTML }}' target='_blank' rel='noopener'>{{ .license_string | safeHTML }}</a>
              {{ end }}
            </p>
            {{ end }}
            <p class="pull-right">
              {{ with .Site.Params.attribution }}
              {{ . | safeHTML }}
              {{ end }}
            </p>
        </div>
    </div>
</div>
<!-- /#copyright -->

<!-- *** COPYRIGHT END *** -->
